Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_serialise

## Name

librdf_model_serialise -- serialise the entire model as a stream (DEPRECATED)

## Synopsis

``librdf_stream* `librdf_model_serialise`` (librdf_model* `model`);`

## Arguments

`model`

  the model object

## Description

DEPRECATED to reduce confusion with the librdf_serializer class. Please use librdf_model_as_stream.

## Return value

a librdf_stream or NULL on failure

<<< Previous | Home | Next >>>
librdf_model_as_stream | Up | librdf_model_find_statements